/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum PersonType {
    CUSTOMER("Cliente") {
        @Override
        public String toString() {
            return "CUSTOMER";
        }
    }, PROVIDER("Proveedor") {
        @Override
        public String toString() {
            return "PROVIDER";
        }
    }, EMPLOYEE("Empleado") {
        @Override
        public String toString() {
            return "EMPLOYEE";
        }
    }, DRIVER("Taxista") {
        @Override
        public String toString() {
            return "DRIVER";
        }
    };

    private final String person;

    private PersonType(String person) {
        this.person = person;
    }

    public String getPerson() {
        return person;
    }

}
